
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.14px;
}

.app{
  display: flex;
  flex-direction: column;
}

.title-shadow {
    text-shadow: 1px 1px black;
}

#contactlink {
    color: white;
    text-transform: uppercase;
    font-style: italic;
   
}

.link {
  text-decoration: none;
   align-self: flex-end;
}



#piggyback {
  max-width: 1024px;
  margin: 20px auto 0 auto ;
  display: flex;
   flex-direction: row;
  justify-content: space-between;
}

.header {
  /*background-color: #ffcc80;*/
  display: flex;
  flex-direction: column;
  /*align-items: center;*/
  height: 540px;
   /*background-image: url("/images/shutter-trio.jpg");*/
    background-image: url("/images/friends-header1.jpg");
    /*width: 100%;*/
     background-position: 0px 0px;
     background-repeat: no-repeat;
     color: white;
      background-size: cover;
     background-color: black;
     justify-content: center;
}

.desktop-pics {
  width: 400px;
  border-radius: 5px;
}



.head-content {
  display: flex;
  flex-direction: column;
  max-width: 598px;
  align-items: center;
  padding-left: 36px;
  padding-right: 36px;
  text-align: center;
  align-self: center;
}

#logo-head {
  margin-top: 30px;
}

.title-text {
  font-size: 56px;
  line-height: 64px;
  letter-spacing: -3.4px;
  margin-bottom: 0px;
   margin-top: 10px;
   font-weight: 700;
   /*text-transform: uppercase;*/
}

.secondary-title {
  font-size: 36px;
  letter-spacing: -1.4px;
  font-weight: 700;
  /*text-transform: uppercase;*/
 
}

.banner-text {
  color: #8F95A3;
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 40px;
   padding-top: 10px;
}

.intro-banner {
  /*background-color: #f7f7f8;*/
   /*background-color: #a8d0e6;*/
   /*background-color: #b8c0e0;*/
  padding-top: 90px;
  padding-bottom: 60px;
}

.intro-content {
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  justify-content: space-between;
  padding-left: 36px;
  padding-right: 36px;
  align-items: center;
}



.signupcatch {
  max-width: 1024px;
  display: flex;
  flex-direction: column;
    margin: 0 auto;
  padding-left: 36px;
  padding-right: 36px;
  text-align: center;
}


#signupcatchborder {
  border-bottom: 1px solid rgba(217,219,224,0.8);
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  
}



.team-banner {
  padding-bottom: 60px;
}

.team-banner-content {
  padding-top: 60px;
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  justify-content: space-between;
  padding-left: 36px;
  padding-right: 36px;
   border-top: 1px solid rgba(217,219,224,0.8); 
}


.shadow {
  /*text-shadow: 2px 2px black;*/
  background-color: black;
  padding: 3px 30px 3px 30px;
}


.trainer-btn {
  text-transform: uppercase;
  background: black;
  color: white;
  padding: 10px;
  font-size: 18px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  margin-top: 15px;
  /*font-style: italic;*/
  border-radius: 4px;
  text-decoration: none;
  margin-bottom: 80px;
}

.trainer-btn:hover, .trainer-btn:active, .trainer-btn:focus {
  background: #121212;
}

.covid {
    color: black;
    background-color: #d4edda;
    border-color: #c3e6cb;
        padding-left: 36px;
    padding-right: 36px;
}

.covid-content {
    max-width: 1024px;
    margin: 0 auto;
    width: 100%;
}

.covid-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.covid-title {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0px;
}

.fa-times {
    cursor: pointer;
}




.featured-banner {
    background-color: #f7f7f8;
  padding-top: 60px;
  padding-bottom: 60px;
}



.featured-content {
     max-width: 1024px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  /*padding-left: 36px;*/
  /*padding-right: 36px;*/
  text-align: center;
}

.featured-split {
    background: linear-gradient(140deg,#dddddd,#e8e8e8);
    display: flex;
    padding: 5px 30px 5px 25px;
    flex-direction: row;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
}

.featured-text {
    align-self: center;
    font-weight: 500;
    /*width: 80px;*/
    /*font-style: italic;*/
    padding-right: 10px;
    
}

.gap {
    padding-top: 20px;
}

.team-writeup {
  display: flex;
  flex-direction: column;
  max-width: 412px;
  align-self: center;

}

.logoside {
  display: flex;
  flex-direction: column;
  align-self: center;
  flex-shrink: 0;
  /*width: 200px;*/
}

  .saving-pic {
  display: flex;
  flex-direction: column;
  align-self: center;
  flex-shrink: 0;
  /*width: 200px;*/
}
  
.contact {
  
  padding-top: 0px;
  padding-bottom: 60px;
  
}

.contact-content {
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  justify-content: space-between;
  padding-left: 36px;
  padding-right: 36px;
  font-size: 24px;
  padding-top: 60px;
   
}

.main-content {
     max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  justify-content: space-between;
  padding-left: 36px;
  padding-right: 36px;
  font-size: 24px;
  padding-top: 60px;
  align-items: center;
    border-top: 1px solid rgba(217,219,224,0.8); 
}

.contact-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.motivation-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.location-details {
    display: flex;
  flex-direction: column;
  justify-content: center;
}

.contact-message {
  display: flex;
  flex-direction: column;
  max-width: 412px;
}

.lastcall {
  background-color: #5eafed;
  height: 400px;
    /*background-image: url("/images/kettlebells-header.jpg");*/
     background-image: url("/images/friends-support.jpg");
    /*width: 100%;*/
     /*background-position: 0 -300px;*/
     background-position: center;
     background-repeat: no-repeat;
     color: white;
      background-size: cover;
      margin-top: 30px;
}

.lastcall-content {
  max-width: 1024px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  justify-content: center;
  padding-left: 36px;
  padding-right: 36px;
  font-size: 24px;
  text-align: center;
}





@media screen and (max-width: 500px) {

  .title-text {
  font-size: 40px;
  line-height: 48px;
  letter-spacing: -2.1px;
} 
  
  .header {
    height: auto;
    padding-bottom: 60px;
  } 

  
  .secondary-title {
    font-size: 30px;
  }
  
  
  .contact-details {
      font-size: 20px;
  }
  


 
  #contactlink {
    display: none;
  }
  
 
  #piggyback {
    justify-content: center;
  }
  
  .head-content {
    padding-top: 30px;
  }
  
  .contact-content {
    padding-top: 20px;
  }
  
  
  .intro-banner {
    padding-bottom: 20px;
  }
  
  .team-banner {
    padding-bottom: 20px;
  }
  
   .main-content {
    padding-bottom: 20px;
  }
  

}

@media screen and (max-width: 680px) {
 
  
  .shadow {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .lastcall {
    display: none;
  }
  
  .featured-banner {
    padding-top: 20px;
  }
  

  
}

@media screen and (max-width: 700px) and (min-width: 500px) {
    .title-text {
  font-size: 48px;
  line-height: 60px;
  letter-spacing: -3px;
}
  
 
  
  .main-content {
    padding-bottom: 20px;
  }
  
  
    .main-content {
    padding-top: 0px;
  }
  
  
  .featured-banner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .team-banner-content {
    padding-top: 0px;
  }
  
}
  


@media screen and (max-width: 700px) {
    .team-banner-content {
    flex-direction: column;
      align-items: center;
      text-align: center;
     
  }
  
    .contact {
    padding-bottom: 0px;
  }
  
  #signupcatchborder {
    display: none;
  }
  
  .intro-content {
      flex-direction: column;
      align-items: center;
       text-align: center;
      
  }
  
  .contact-content {
    flex-direction: column;
      align-items: center;
       text-align: center;
  }
  
  .main-content {
       flex-direction: column;
      align-items: center;
       text-align: center;
  }
  
  .contact-message {
    order: -1;
  }
 
  
   .main-content {
    border-top: none;
}

  .team-banner-content {
   border-top: none;
}

 .desktop-pics {
  width: 250px;
  }
  
  .intro-banner {
    padding-top: 30px;
  }
  
  .main-content {
    padding-top: 10px;
  }
  
  .team-banner-content {
    padding-top: 10px;
  }

  
}

@media screen and (max-width: 910px) and (min-width: 700px){
  
  .desktop-pics {
    width: 300px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media screen and (max-width: 780px) and (min-width: 700px) {
  
  .contact-details {
    font-size: 18px;
  }
}

@media screen and (max-width: 1140px) {
  
  .featured-content {
      width: 85%;
  }
    
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
      .team-writeup {
    width: 412px;
  }
  
  .contact-message {
    width: 412px;
  }
  
  .nav-nest {
    justify-content: center;
  }
  
 
}

